.title {
	display: flex;
	width: 90%;
	margin: auto;
	align-items: center;
}

.red {
	width: 5px;

	height: 20px;
	background-color: red;
	margin-right: 5px;
}

#grid {
	background-color: white;
	width: 90%;
	margin: auto;
	border-radius: 10px;
	height: 218px;
}

#grid li {
	border: 0;
	width: 33%;
	padding: 0;
}

#grid img {
	width: 60px;
	height: 60px;
}

.btnH {
	display: none;
}

.btn {
	width: 90%;
	margin: 10px 5% 0;
	border-radius: 100px;
}

.dis .icon {
	background-color: red;
	width: 15px;
	height: 15px;
	border-radius: 100px;
	position: absolute;
	right: 30px;
	color: white;
	display: flex;
	align-items: center;
	justify-content: center;
}

.dis .icon::after {
	content: "-";
}

.hid .icon {
	background-color: red;
	width: 15px;
	height: 15px;
	border-radius: 100px;
	position: absolute;
	right: 30px;
	color: white;
	display: flex;
	align-items: center;
	justify-content: center;
}

.hid .icon::after {
	content: "+";
}

#grid .icon {
	display: none;
}

#list {
	background-color: transparent;
}

#list li {
	background-color: white;
	border-radius: 10px;
	width: 90%;
	margin: 10px auto;
}
#list a{display: flex;
align-items: center;}
#list::after,#list::before,#list li::before,#list li::after{
	display: none;
}
